<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<button id="myButton">CLICK ME</button>
<a id="link" href="http://seraingsup.be">Seraing sup</a>

<div>
    <button class="buttonList">Bouton 1 (<span>0</span>)</button>
    <button class="buttonList">Bouton 2 (<span>0</span>)</button>
    <button class="buttonList">Bouton 3 (<span>0</span>)</button>
    <button class="buttonList">Bouton 4 (<span>0</span>)</button>
    <button class="buttonList">Bouton 5 (<span>0</span>)</button>
    <button class="buttonList">Bouton 6 (<span>0</span>)</button>
    <button class="buttonList">Bouton 7 (<span>0</span>)</button>

</div>

<!--<p id="monitor">Le lien a été clické <span>0</span> fois</p>-->
<script src="js/events.js"></script>
</body>
</html>
